@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
margin:0;
padding:0;
border:0;
font:inherit;
font-size:100%;
vertical-align:baseline;
}

html{
line-height:1;
}


ol,ul{
list-style:none;
}

table{
border-collapse:collapse;
border-spacing:0;
}

caption,th,td{
text-align:left;
font-weight:normal;
vertical-align:middle;
}

q,blockquote{
quotes:none;
}

q:before,q:after,blockquote:before,blockquote:after{
content:"";
content:none;
}

a img{
border:none;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
display:block;
}

body{
font-family:'Open Sans', sans-serif;
font-size:100%;
line-height:1.5;
color:#414141;
-webkit-text-size-adjust:100%;
background:url("../image/common/bg.png") repeat 0 0;
}

*:focus{
outline:none;
}

a{
text-decoration:none;
color:#414141;
}

a.disabled{
cursor:default;
color:#b9b9b9;
}

s { color: #c00;}
s span { color: #6f6f6f;}
.important_dates s span { color: #414141;}
.red { color: #d42224}

.hidden{
display:none;
}

header{
width:1200px;
margin:0 auto;
}

header .logo{
float:left;
}

header .right{
float:right;
text-align:right;
padding:13px 0 7px 0;
letter-spacing:-1em;
font-size:0;
}

header .right .contact{
display:inline-block;
}

header .right .fb{
display:inline-block;
margin-left:17px;
}

header .right .pon{
display:block;
padding:17px 0 0;
}

header nav{
position:relative;
clear:both;
border-top:1px solid rgba(0,0,0,0.2);
background:url("../image/common/mv_bg.png") repeat-x 0 bottom;
}

header nav ul.main{
height:86px;
overflow:hidden;
text-align:center;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
letter-spacing:-1em;
}

header nav ul.main>li{
display:table-cell;
vertical-align: middlem;
height:78px;
/*line-height:78px;*/
font-size:18px;
letter-spacing:normal;
}

header nav ul.main>li:nth-child(1){
width:79px;
}

header nav ul.main>li:nth-child(1).current,header nav ul.main>li:nth-child(1).on{
border-bottom:8px solid rgba(0,0,0,0.5);
}

header nav ul.main > li:nth-of-type(1) a {
	width: 79px;
}

header nav ul.main>li:nth-child(2){
width:110px;
}

header nav ul.main>li:nth-child(2).current,header nav ul.main>li:nth-child(2).on{
border-bottom:8px solid rgba(0,130,167,0.6);
}

header nav ul.main > li:nth-of-type(2) a {
	width: 100px;
}

header nav ul.main>li:nth-child(3){
width:130px;
}

header nav ul.main>li:nth-child(3).current,header nav ul.main>li:nth-child(3).on{
border-bottom:8px solid rgba(123,213,118,0.85);
}

header nav ul.main > li:nth-of-type(3) a {
	width: 130px;
}

header nav ul.main>li:nth-child(4){
width:130px;
}

header nav ul.main>li:nth-child(4).current,header nav ul.main>li:nth-child(4).on{
border-bottom:8px solid rgba(123,213,118,0.85);
}

header nav ul.main > li:nth-of-type(4) a {
	width: 130px;
}

header nav ul.main>li:nth-child(5){
width:165px;
}

header nav ul.main>li:nth-child(5).current,header nav ul.main>li:nth-child(5).on{
border-bottom:8px solid rgba(235,222,92,0.85);
}

header nav ul.main > li:nth-of-type(5) a {
	width: 165px;
}

header nav ul.main>li:nth-child(6){
width:154px;
}

header nav ul.main>li:nth-child(6).current,header nav ul.main>li:nth-child(6).on{
border-bottom:8px solid rgba(246,135,134,0.85);
}

header nav ul.main > li:nth-of-type(6) a {
	width: 154px;
}

header nav ul.main>li:nth-child(7){
width:135px;
}

header nav ul.main>li:nth-child(7).current,header nav ul.main>li:nth-child(7).on{
border-bottom:8px solid rgba(245,86,0,0.6);
}

header nav ul.main > li:nth-of-type(7) a {
	width: 135px;
}

header nav ul.main>li:nth-child(8){
width:170px;
}

header nav ul.main>li:nth-child(8).current,header nav ul.main>li:nth-child(8).on{
border-bottom:8px solid rgba(63,193,175,0.7);
}

header nav ul.main > li:nth-of-type(8) a {
	width: 170px;
}

header nav ul.main>li:nth-child(9){
width:127px;
}

header nav ul.main>li:nth-child(9).current,header nav ul.main>li:nth-child(9).on{
border-bottom:8px solid rgba(62,11,156,0.4);
/*border-bottom:8px solid rgba(62,11,156,0.4);*/
}

header nav ul.main > li:nth-of-type(9) a {
	width: 127px;
}

header nav ul.main>li a{
display: table-cell;
width: 100%;
height: 78px;
vertical-align: middle;
font-weight:700;
text-align: center;
color:#414141;
}

header nav ul.main>li a.disabled{
color:#b9b9b9;
}

header nav ul.main>li ul{
display:none;
text-align:left;
}

header nav ul.main>li ul.sub{
position:absolute;
z-index:100;
top:86px;
background:url("../image/common/subnav_bg.png") repeat 0 0;
}

header nav ul.main>li ul.sub li a{
position:relative;
display:block;
width:100%;
height:32px;
text-align: left;
line-height:32px;
background-color:rgba(0,0,0,0.5);
font-size:14px;
color:#ffffff;
font-weight:normal;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-bottom:1px solid #a2a2a2;
padding:0 0 0 32px;

}

header nav ul.main>li ul.sub li a:before{
content:'';
position:absolute;
top:11px;
left:11px;
width:10px;
height:10px;
background:url("../image/common/nav_list_mark.png") no-repeat 0 0;
}

header nav ul.main>li ul.sub li a:after{
content:'';
position:absolute;
top:11px;
right:0;
width:18px;
height:10px;
background:url("../image/common/nav_link_arrow.png") no-repeat 0 0;
}

header nav ul.main>li ul.sub li a.disabled{
color:#919090;
}

header nav ul.main>li ul.sub li a.disabled:before{
background:url("../image/common/nav_list_mark_disabled.png") no-repeat 0 0;
}

header nav ul.main>li ul.sub li a.disabled:after{
background:url("../image/common/nav_link_arrow_disabled.png") no-repeat 0 0;
}

header nav ul.main>li ul.sub.outline{
top:86px;
left:79px;
width:210px;
}

header nav ul.main>li ul.sub.outline li:hover a{
background-color:rgba(0,130,167,0.6);
}

header nav ul.main>li ul.sub.outline li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.program{
top:86px;
left:189px;
width:271px;
}

header nav ul.main>li ul.sub.program li:hover a{
background-color:rgba(118,205,112,0.8);
}

header nav ul.main>li ul.sub.program li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.program li a{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.program li:nth-of-type(7) a,
header nav ul.main>li ul.sub.program li:nth-of-type(8) a,
header nav ul.main>li ul.sub.program li:nth-of-type(9) a{
background-color:rgba(0,0,0,0.3);
}

header nav ul.main>li ul.sub.program li:nth-of-type(7):hover a,
header nav ul.main>li ul.sub.program li:nth-of-type(8):hover a,
header nav ul.main>li ul.sub.program li:nth-of-type(9):hover a{
background-color:rgba(118,205,112,0.8);
}

header nav ul.main>li ul.sub.e_program{
top:86px;
left:319px;
width:330px;
}

header nav ul.main>li ul.sub.e_program li:hover a{
background-color:rgba(118,205,112,0.8);
}

header nav ul.main>li ul.sub.e_program li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.sponsor{
top:86px;
left:449px;
width:190px;
}

header nav ul.main>li ul.sub.sponsor li:nth-of-type(3) a,
header nav ul.main>li ul.sub.sponsor li:nth-of-type(2) a {
	background-color: rgba(0,0,0,0.3);
}

header nav ul.main>li ul.sub.sponsor li:hover a{
background-color:rgba(228,213,96,0.9);
}

header nav ul.main>li ul.sub.sponsor li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.registration{
top:86px;
left:615px;
width:350px;
}

header nav ul.main>li ul.sub.registration li:hover a{
background-color:rgba(230,122,120,0.8);
}

header nav ul.main>li ul.sub.registration li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.access{
top:86px;
left:768px;
width: 295px;
}

header nav ul.main>li ul.sub.access li:hover a{
background-color:rgba(245,86,0,0.6);
}

header nav ul.main>li ul.sub.access li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.event{
top:86px;
left:903px;
width:200px;
}

header nav ul.main>li ul.sub.event li:hover a{
background-color:rgba(63,193,175,0.7);
}

header nav ul.main>li ul.sub.event li:hover a.disabled{
background-color:rgba(0,0,0,0.5);
}

header nav ul.main>li ul.sub.on{
display:block;
}

article #contents_wrapper{
width:980px;
margin:0 auto;
overflow:hidden;
padding:30px 0 0;
}

article #contents_wrapper #main_column{
float:left;
width:720px;
}

article #contents_wrapper #sub_column{
float:right;
width:220px;
padding-bottom:80px;
}

article #contents_wrapper #sub_column section{
margin:0 0 30px;
}

article #contents_wrapper #sub_column section h2{
font-size:20px;
text-align:center;
padding-bottom:5px;
}

article #contents_wrapper #sub_column section h2 img{
margin:0 8px 0 0;
}

article #contents_wrapper div.break_abst {
	margin-bottom: 20px;
}

article #contents_wrapper div.break_abst h2 {
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 5px;
	background: #e4007f;
}

article #contents_wrapper div.break_abst h3 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 5px;
	background: #7bd576;
}

article #contents_wrapper div.break_abst .txt {
	padding: 15px;
	border: 2px solid #7bd576;
}

article #contents_wrapper div.break_abst dl {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-items: center;
	font-weight: bold;
	margin-bottom: 10px;
	border: 1px solid #888;
}

article #contents_wrapper div.break_abst dl dt {
	width: 20rem;
	padding: 5px;
	background: rgba(0,0,0,0.04);
	border-bottom: 1px solid #888;
	border-right: 1px solid #888;
	box-sizing: border-box;
}

article #contents_wrapper div.break_abst dl dd {
	width: calc(100% - 20rem);
	padding: 5px;
	box-sizing: border-box;
	border-bottom: 1px solid #888;
}

article #contents_wrapper div.break_abst dl dt:last-of-type,
article #contents_wrapper div.break_abst dl dd:last-of-type {
	border-bottom: none;
}

/*

article #contents_wrapper #sub_column section.whats_new .content{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border:1px solid rgba(0,0,0,0.2);
padding:14px 11px;
min-height:140px;
}

article #contents_wrapper #sub_column section.whats_new .content dl dt{
font-size:14px;
}

article #contents_wrapper #sub_column section.whats_new .content dl dd{
font-size:12px;
}
*/

article #contents_wrapper div.whats_new {

font-size:20px;
padding-bottom:5px;
width: 720px;
letter-spacing:0em;
margin-top: 0.3rem;
margin-bottom: 1em;
margin-right:40px;
}

article #contents_wrapper div.whats_new .text_link {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

article #contents_wrapper div.whats_new .text_link a {
  color: #1391ED;
  text-decoration: underline;
}

article #contents_wrapper div.whats_new .content{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border:1px solid rgba(0,0,0,0.2);
padding:14px 11px;
height:445px;
overflow: auto;
}

article #contents_wrapper div.whats_new .content dl dt{
font-size:16px;
}

article #contents_wrapper div.whats_new .content dl dd{
font-size:14px;
}

article #contents_wrapper div.whats_new .content dl dd a{
text-decoration: underline;
}

article #contents_wrapper div.whats_new .content dl dd a:hover{
text-decoration: none;
}

article #contents_wrapper .index_sponsor {
	margin-top: 30px;
}

article #contents_wrapper .index_sponsor ul {
	display: table;
	margin: 10px auto;
}

article #contents_wrapper .index_sponsor ul li {
	display: table-cell;
	padding: 0 10px;
}


/*circular追加*/

article #contents_wrapper section.circular p a {
  display: block;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  padding: 20px 10px;
  background: #e4007f url("../image/common/nav_link_arrow.png") no-repeat right center;
}

article #contents_wrapper section.circular p a:hover {
  opacity: 0.7;
}

article #contents_wrapper section.circular p a img {
  vertical-align: middle;
  margin-right: 12px;
}

/*important_dates追加*/

article #contents_wrapper section.important_dates p.red {
	font-size: 14px;
	color: #D42224;
	margin-bottom: 10px;
}

article #contents_wrapper section.important_dates .content{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
/*border:1px solid rgba(0,0,0,0.2);*/
border:2px solid rgba(245,86,0,0.6);
/*padding:14px 8px;*/
padding:14px 6px;
min-height:120px;
}

article #contents_wrapper section.important_dates .content dl dt{
font-size:15px;
font-weight: 800;
}

article #contents_wrapper section.important_dates .content dl dd{
font-size:14px;
}

article #contents_wrapper #sub_column .btn { margin-bottom: 20px; }


article #contents_wrapper #sub_column section.menu li a{
position:relative;
display:block;
width:100%;
min-height:32px;
line-height:32px;
background-color:rgba(0,0,0,0.55);
font-size:14px;
color:#ffffff;
font-weight:normal;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-bottom:1px solid #a2a2a2;
padding:0 32px 0 32px;
}

article #contents_wrapper #sub_column section.menu li a:before{
content:'';
position:absolute;
top:11px;
left:11px;
width:10px;
height:10px;
background:url("../image/common/nav_list_mark.png") no-repeat 0 0;
}

article #contents_wrapper #sub_column section.menu li a:after{
content:'';
position:absolute;
top:11px;
right:0;
width:18px;
height:10px;
background:url("../image/common/nav_link_arrow.png") no-repeat 0 0;
}

article #contents_wrapper #sub_column section.menu li a.disabled{
color:#969696;
}

article #contents_wrapper #sub_column section.menu li a.disabled:before{
background:url("../image/common/nav_list_mark_disabled.png") no-repeat 0 0;
}

article #contents_wrapper #sub_column section.menu li a.disabled:after{
background:url("../image/common/nav_link_arrow_disabled.png") no-repeat 0 0;
}

article #contents_wrapper #sub_column section.menu.outline li.current a{
background-color:rgba(0,130,167,0.6);
}

article #contents_wrapper #sub_column section.menu.outline li:hover a{
background-color:rgba(0,130,167,0.6);
}

article #contents_wrapper #sub_column section.menu.outline li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

article #contents_wrapper #sub_column section.menu.program li:nth-of-type(4) a,
article #contents_wrapper #sub_column section.menu.program li:nth-of-type(5) a,
article #contents_wrapper #sub_column section.menu.program li:nth-of-type(7) a {
  line-height: 1.2;
  padding: 5px 32px;
}

article #contents_wrapper #sub_column section.menu.program li.current a,
article #contents_wrapper #sub_column section.menu.e_program li.current a{
background-color:rgba(118,205,112,0.8);
}

article #contents_wrapper #sub_column section.menu.program li:hover a,
article #contents_wrapper #sub_column section.menu.e_program li:hover a{
background-color:rgba(118,205,112,0.6);
}

article #contents_wrapper #sub_column section.menu.program li:hover a.disabled,
article #contents_wrapper #sub_column section.menu.e_program li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

article #contents_wrapper #sub_column section.menu.e_program li:nth-of-type(5) a,
article #contents_wrapper #sub_column section.menu.e_program li:nth-of-type(4) a,
article #contents_wrapper #sub_column section.menu.e_program li:nth-of-type(3) a,
article #contents_wrapper #sub_column section.menu.e_program li:last-of-type a{
  line-height: 1.2;
  padding: 5px 32px;
}

article #contents_wrapper #sub_column section.menu.sponsor li.current a{
background-color:rgba(222,209,86,0.9);
}

article #contents_wrapper #sub_column section.menu.sponsor li:hover a{
background-color:rgba(222,209,86,0.7);
}

article #contents_wrapper #sub_column section.menu.sponsor li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

article #contents_wrapper #sub_column section.menu.registration li:nth-of-type(4) a,
article #contents_wrapper #sub_column section.menu.registration li:nth-of-type(2) a,
article #contents_wrapper #sub_column section.menu.registration li:nth-of-type(3) a{
  line-height: 1.2;
  padding: 5px 32px;
}

article #contents_wrapper #sub_column section.menu.registration li.current a{
background-color:rgba(235,129,127,0.8);
}

article #contents_wrapper #sub_column section.menu.registration li:hover a{
background-color:rgba(235,129,127,0.6);
}

article #contents_wrapper #sub_column section.menu.registration li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

article #contents_wrapper #sub_column section.menu.access li.current a{
background-color:rgba(245,86,0,0.6);
}

article #contents_wrapper #sub_column section.menu.access li:hover a{
background-color:rgba(245,86,0,0.6);
}

article #contents_wrapper #sub_column section.menu.access li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

article #contents_wrapper #sub_column section.menu.access li:last-of-type a,
article #contents_wrapper #sub_column section.menu.access li:nth-of-type(4) a,
article #contents_wrapper #sub_column section.menu.access li:nth-of-type(2) a{
  line-height: 1.2;
  padding: 5px 32px;
}

article #contents_wrapper #sub_column section.menu.events li.current a{
background-color:rgba(63,193,175,0.7);
}

article #contents_wrapper #sub_column section.menu.events li:hover a{
background-color:rgba(63,193,175,0.7);
}

article #contents_wrapper #sub_column section.menu.events li:hover a.disabled{
background-color:rgba(0,0,0,0.55);
}

@keyframes vertical1{
0%{
transform:translateY(-16px);
}

100%{
transform:translateY(0px);
}

}

@keyframes vertical2{
0%{
transform:translateY(0px);
}

100%{
transform:translateY(-14px);
}


}

@keyframes vertical3{
0%{
transform:translateY(-19px);
}

100%{
transform:translateY(0px);
}


}

@keyframes vertical4{
0%{
transform:translateY(0px);
}

100%{
transform:translateY(-11px);
}

}

footer{
margin:20px 0 0 0;
}

footer #sponsorship{
height:170px;
background:url("../image/common/sponsorship.png") no-repeat center top;
}

footer #sponsorship ul{
position:relative;
width:980px;
height:170px;
margin:0 auto;
}

footer #sponsorship ul li img{
position:absolute;
z-index:10;
}

footer #sponsorship ul li img.title{
top:9px;
left:0;
}

footer #sponsorship ul li img.sp1{
top:96px;
left:207px;
animation:vertical1 1.2s ease-in-out infinite alternate;
}

footer #sponsorship ul li img.sp2{
top:48px;
left:381px;
animation:vertical2 1.5s ease-in-out infinite alternate;
}

footer #sponsorship ul li img.sp3{
top:39px;
left:549px;
animation:vertical3 1.3s ease-in-out infinite alternate;
}

footer #sponsorship ul li img.sp4{
top:98px;
left:852px;
animation:vertical4 1.0s ease-in-out infinite alternate;
}

footer #building{
height:155px;
width:100%;
background:url("../image/common/building.png") repeat-x center bottom;
}

footer #footer_contents{
background:url("../image/common/footer_bg.jpg") repeat 0 0;
}

footer #footer_contents>ul{
width:1300px;
margin:0 auto;
overflow:hidden;
letter-spacing:-1em;
}

footer #footer_contents>ul>li{
display:table-cell;
letter-spacing:normal;
font-size:16px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-left:1px solid rgba(0,0,0,0.2);
padding:0 0 0 10px;
vertical-align:top;
  width: 14%;
}

footer #footer_contents>ul>li>ul{
padding:12px 0 0 0;
}

footer #footer_contents>ul>li>ul li{
font-size:13px;
padding-bottom:4px;
  text-indent: -8px;
  margin-left: 8px;
}

footer #footer_contents>ul>li>ul li::before {
  content: "-";
  padding-right: 3px;
}

footer #footer_contents>ul>li>ul li a.disabled{
color:#aaaaaa;
}

footer #footer_contents .copy{
text-align:center;
font-size:12px;
padding:115px 0 20px;
}

#overlay{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:120%;
background-color:rgba(0,0,0,0.7);
z-index:100;
}

#modal_content{
display:none;
position:fixed;
width:780px;
height:530px;
z-index:101;
}

#modal_content .close{
height:50px;
}

#modal_content .close a{
float:right;
position:relative;
display:block;
width:115px;
height:30px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
font-size:18px;
line-height:30px;
color:#ffffff;
padding:0 0 0 40px;
}

#modal_content .close a:before{
content:'';
position:absolute;
top:0;
left:0;
width:30px;
height:30px;
background:url("../image/common/modal_icon_close.png") no-repeat 0 0;
}

#modal_content .close a:after{
content:'';
position:absolute;
top:7px;
right:0;
width:20px;
height:16px;
background:url("../image/common/modal_icon_camera.png") no-repeat 0 0;
}

#modal_content .frame{
width:100%;
height:480px;
background:url("../image/common/subnav_bg.png") repeat 0 0;
}

#modal_content .frame .inner{
width:100%;
height:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
padding:10px;
}

#modal_content .frame .inner p{
font-size:30px;
color:#ffffff;
font-weight:600;
line-height:1.0;
text-align:center;
text-shadow:1px 1px 2px rgba(0,0,0,0.4);
padding:20px 0 0 0;
}


.txt-red {
 color: red;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.mtz{ margin-top: 0 !important;}
.mt1{ margin-top: 1rem !important;}
.mt2{ margin-top: 2rem !important;}

small {
 font-size: 85%;
}

/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}
.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 660px;
  padding: 10px 30px;
  background-color: #fff;
}
.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 0.8rem;
  cursor: pointer;
}


/* promotion_video */
.promotion_video {
  margin-bottom: 2.5rem;
}
.promotion_video a:hover img {
  opacity: 0.7;  
}
.promotion_video p {
  font-size: 14px;
  line-height: 1.3;
  margin: 0.2rem 0 0.3rem 0.2rem;
}



